@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap");
* {
    margin: 0;
    padding: 0;
    font-family: 'poppins', sans-serif;
}

body {
    background: url(bg-1.jpg);
    background-attachment: fixed;
    background-blend-mode: hard-light;
}

html {
    font-size: 62.5%;
}

.container {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background-image: url(bg-1.jpg);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    flex-direction: column;
}

.container h2 {
    text-align: center;
    font-size: 16em;
    font-weight: 700;
    line-height: 1.12em;
    color: cyan;
    margin-top: -8rem;
}

.container h2 span {
    display: block;
    letter-spacing: 0.6rem;
    font-weight: 500;
    font-size: 0.32em;
    color: blanchedalmond;
}

.countdown {
    display: flex;
    margin-top: 5rem;
}

.countdown div {
    position: relative;
    width: 10rem;
    height: 10rem;
    line-height: 10rem;
    text-align: center;
    background: aqua;
    color: #333;
    margin: 0 1.5rem;
    font-size: 4.8em;
    font-weight: 600;
}

.countdown div::before {
    content: '';
    position: absolute;
    bottom: -3rem;
    left: 0;
    height: 3.5rem;
    width: 100%;
    background-color: #111727;
    color: #cacaca;
    font-size: 0.50em;
    line-height: 3.5rem;
    font-weight: 500;
}

.countdown #day::before {
    content: 'Days';
}

.countdown #hour::before {
    content: 'Hours';
}

.countdown #minute::before {
    content: 'Minutes';
}

.countdown #second::before {
    content: 'Seconds';
}

@media(max-width: 991px) {
    .container {
        width: 100%;
    }
}

@media(max-width: 600px) {
    .container h2 {
        font-size: 13em;
    }
    .container h2 span {
        font-size: 0.26em;
    }
    .countdown div {
        width: 8rem;
        font-size: 3.2em;
        margin: 0;
    }
}
